.faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
}

.faq > h1 {
    margin-bottom: 2rem;
}

.faq-entry {
    max-width: min(700px, 80%);
    margin-top: 2rem;
    padding-bottom: 1rem;
    border-bottom: 2px solid rgb(0, 0, 0);
    cursor: pointer;
    width: 100%;
}

.question {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.question h3 {
    padding: 0;
    margin: 0;
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
    text-align: left;
}

.answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s ease-in-out;
    text-align: left;

}

.answer p {
    font-size: 1rem;
}


svg {
    display: block;
    margin: 0;
    width: 20px;
    height: 20px;
    transition: transform 1s ease;
}

svg > path {
    width: 100%;
    height: 100%;
}

.faq-entry.active > div > div > svg {
    transform: rotate(180deg);
}
